/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc14               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,300.75pt,2.25pt,0.00pt);
	}
.cc15               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e22            { /* physio1001010.jpg */
	background      : transparent url(physio1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          : 449.25pt;
	}
div#e21             { /* Barry first completed a ... */
	position        : absolute;
	left            : 132.75pt;
	top             : 108.00pt;
	width           : 305.25pt;
	height          :  62.25pt;
	}
span#e20            { /* physio1003005.jpg */
	background      : transparent url(physio1003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             :  66.00pt;
	width           : 130.50pt;
	height          :  74.25pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  19.50pt;
	}
div#e18             { /* Services */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  21.00pt;
	}
div#e17             { /* Contact Us */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
div#e16             { /* Facilities */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  21.00pt;
	}
div#e15             { /* •   2002         \ \•   ... */
	position        : absolute;
	left            : 136.50pt;
	top             : 250.50pt;
	width           :  66.75pt;
	height          : 110.25pt;
	}
div#e14             { /* Ormskirk General Hospita... */
	position        : absolute;
	left            : 215.25pt;
	top             : 250.50pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
div#e13             { /* Barry is an avid footbal... */
	position        : absolute;
	left            : 131.25pt;
	top             : 369.75pt;
	width           : 438.00pt;
	height          :  41.25pt;
	}
span#e12            { /* physio1003004.jpg */
	background      : transparent url(physio1003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 244.50pt;
	width           : 300.75pt;
	height          :   2.25pt;
	}
span#e11            { /* physio1003003.jpg */
	background      : transparent url(physio1003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 360.75pt;
	width           : 300.75pt;
	height          :   2.25pt;
	}
div#e10             { /* BSc, BSc, GSR, CSCS, ART... */
	position        : absolute;
	left            : 288.75pt;
	top             :  90.00pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e9              { /* Barry Heffernan */
	position        : absolute;
	left            : 238.50pt;
	top             :  65.25pt;
	width           : 144.00pt;
	height          :  21.75pt;
	}
div#e8              { /* In 2010 he succeeded in ... */
	position        : absolute;
	left            : 132.75pt;
	top             : 174.75pt;
	width           : 436.50pt;
	height          :  53.25pt;
	}
img#e7              { /* physio1003002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
div#e6              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
img#e5              { /* physio1003001.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e4              { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e3              { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e2              { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
